[flake8]
select = B,B9,BLK,C,E,F,I,S,W
max-complexity = 10
max-line-length = 79
per-file-ignores =
    conftest.py:S101,S404,S602
    docs/conftest.py:W503,S101,S404,S602
    noxfile.py:S101
    tests/*:B950,S101,S404,S602
